.container {
  margin: auto;
  text-align: center;
}
.resultContainer {
  margin: auto;
  width: 200px;
}
.mediumFontSize {
  font-size: 20px;
}
.correctAnswer {
  color: green;
}
.incorrectAnswer {
  color: red;
}
.button {
  font-size: 30px;
  width: 300px;
  margin: 30px;
}
